body {
	margin: 0;
	padding: 0;

	/*padding-bottom : 20px;*/
	background-color: #f0f0f0;
}

#page {
	width : 950px;
	
	margin : auto;

	padding : 10px 20px 20px 20px;

	background-color : #fff;
	position: relative;
}

#page.page_pleine_largeur {
	width: 100%;
}

#page a {
	/*color : #3171ae;*/
	color: #599814;
}

#page a:hover {
	text-decoration : none;
}

.print {
	display: none;
}

#lien_deconnexion {
	position: absolute;
	right: 20px;
	top: 90px;
	
	font-size: 12px;
}

#lien_deconnexion a {
	display: inline-block;
	background-image: url(../images/logout.png);
	background-repeat: no-repeat;
	background-position: left center;
	
	padding-left: 15px;
}
